## Coronavirus tracking project for rapid-prototyping response

## Issues

https://gitlab.cba.mit.edu/pub/coronavirus/tracking/-/issues

## Projects

https://gitlab.cba.mit.edu/pub/coronavirus

### Haystack

- https://gitlab.cba.mit.edu/zfredin/quickshield
- https://gitlab.cba.mit.edu/alfonso/fabshield
- https://gitlab.cba.mit.edu/alfonso/covid-isolation-box
- https://gitlab.cba.mit.edu/zfredin/negative-pressure-covid-box
- https://gitlab.cba.mit.edu/camblackburn/filter_testing
- https://camblackburn.pages.cba.mit.edu/filter_media/

### 10:30A EDT Tue May 18

- video
    - https://vimeo.com/552154065
- James
    - https://wyss.harvard.edu/news/seven-million-face-shields-and-counting/
- Jake, Willie
    - https://gitlab.cba.mit.edu/jakeread/ltv-1200-display
- Zach
    - https://gitlab.cba.mit.edu/zfredin/negative-pressure-covid-box
- Manu
    - https://www.indiacovidsos.org/
    - https://www.indiacovidsos.org/pulseox
- Vaibhav, Richa
    - https://www.makersasylum.com/m19-oxikit/
        - Goa is hit by a severe cyclone and we do not have access to electricity and data for the last 24 hours and it will go on for the next 1-2 days. 
        - Here in Goa, we are consistently getting over 92% oxygen concentration at 10 LPM 
        - We are going into clinical trials this week for the device 
        - We have over 135 labs now registered across 17 states as part of the M19 Collective 
        - 20 labs in advance prototyping phase 
        - We have created a lab view code that allows us to tweak the parameters in real time which will be very effective for other labs too 
        - Some things that we need help with : 
            - Frugal moisture separation solution (Indian humidity range is between 65-80% RH) and the oxygen concentrator needs less than 20% humidity 
            - Push the fund raising
- Naresh
    - http://www.together4india.org
- https://www.pubinv.org/respicon/

### 9:00A EST Mon Feb 15
- video
    - https://vimeo.com/512639489
- links
    - http://fabacademy.org/2021/recitations/pandemic/

### 10:30A EST Tue Dec 1
- video
    - https://vimeo.com/487583274
- background, process
- projects, intros
    - Jake
        - https://gitlab.cba.mit.edu/jakeread/ltv-1200-display
    - Zach, Alfonso
        - https://gitlab.cba.mit.edu/zfredin/negative-pressure-covid-box
    - Kohshi
        - https://gitlab.cba.mit.edu/alfonso/aluminum-lattices-for-custom-uv-c-racks/-/issues/1
    - Pranam
        - https://www.nature.com/articles/s42003-020-01470-7
    - Matt
        - https://openstandardindustries.com/

### 10:30A EDT Tue Oct 20
- video
    - https://vimeo.com/487605608
- background, process
- projects, intros
    - Ramesh
        - http://pandemic.mit.edu/
        - https://pathcheck.org/
    - Thomas
        - https://jogl.io/
    - Zaid
        - https://www.fda.gov/medical-devices/letters-health-care-providers/protective-barrier-enclosures-without-negative-pressure-used-during-covid-19-pandemic-may-increase
        - https://gitlab.cba.mit.edu/alfonso/curved-face-shield
        - https://gitlab.cba.mit.edu/alfonso/covid-isolation-box
        - https://gitlab.cba.mit.edu/zfredin/negative-pressure-covid-box
    - Willie
        - equity, inclusion, open-source
        - https://www.bmc.org/about-us
        - https://essentialhospitals.org/about-americas-essential-hospitals/mission-driven-and-ready-to-serve/
        - https://washingtonmonthly.com/magazine/july-august-2020/introducing-the-best-hospitals-for-america/
        - https://issuu.com/saemonline/docs/saem_pulse_sept-oct_20
        - https://www.bmc.org/mission/social-determinants-health
    - Rich
        - https://gitlab.cba.mit.edu/pub/coronavirus/tracking/-/issues/63
    - Matt, Chris
        - http://osindustries.co/
        - https://www.medicalsensorsystems.com/
    - Andrew
        - https://fabricommuns.org/
        - https://www.fieldready.org/
        - https://www.internetofproduction.org/
    - Andreas
        - https://www.washingtonpost.com/science/2020/08/18/dogs-sniff-coronavirus-detection
    - Sixto
        - https://www.thinkof-us.org/

### 10:30A EDT Tue Aug 25
- video
    - https://vimeo.com/451641484
- background, process
- projects, intros
    - Andi
        - https://www.biorxiv.org/content/10.1101/2020.06.23.166397v2
    - Jenny
        - https://reclone.org/
    - Warren
        - https://advances.sciencemag.org/content/early/2020/08/07/sciadv.abd3083.full
    - Richa
        - https://www.makersasylum.com/m19-initiative/
    - Peter
        - https://www.newbureau.com/

### 10:30A EDT Tue Aug 4
- video
    - https://vimeo.com/444633846
- projects, intros
    - FABxLive
        - https://fabxlive.fabevent.org/live
    - Matt
        - https://openstandardrespirator.org/
    - John
        - https://mitsloan.mit.edu/ideas-made-to-matter/covid-19-cases-are-12-times-higher-reported
    - Mike
        - https://pubmed.ncbi.nlm.nih.gov/27089002/
    - Willie
        - https://gitlab.cba.mit.edu/pub/coronavirus/tracking/-/issues/42#note_10456
    - Emily
        - https://xprize.org/prizes/nextgenmask
    - Alyssa
        - http://news.mit.edu/2020/csail-robot-disinfects-greater-boston-food-bank-covid-19-0629
    - Howard
        - https://www.bunnypapr.org/
        - https://devpost.com/software/bunny-papr
    - Rejin
        - https://spectrum.ieee.org/news-from-around-ieee/the-institute/ieee-member-news/indias-breath-of-hope-volunteers-designed-7-medical-devices-for-covid19-patients
    - Vaibhav
        - https://www.makersasylum.com/m19-initiative/

### 10:30A EDT Tue July 14
- video
    - https://vimeo.com/438287056
- background, process
- projects, intros
    - Stephen
        - https://science.sciencemag.org/content/368/6493/860
    - John
        - http://news.mit.edu/2020/massachusetts-emergency-response-ppe-0609
    - Matt
        - https://openstandardrespirator.org/
    - Willie
        - https://gitlab.cba.mit.edu/pub/coronavirus/tracking/-/issues/57#note_10115
    - Jen
        - https://gitlab.cba.mit.edu/pub/coronavirus/swabbing-booths
    - Jeremy
        - https://masks4all.co/
    - Shikha
        - https://getusppe.org/
    - George
        - https://brooklyn-equipment.com/
    - FABxLive
        - https://fabxlive.fabevent.org/

### 10:30A EDT Tue June 30
- video
    - https://vimeo.com/434072887
- background, process
- projects, intros
    - Cristiano
        - https://arxiv.org/abs/2003.10405
    - Rich
        - https://gitlab.cba.mit.edu/pub/coronavirus/tracking/-/issues/42#note_9973
    - Christopher
        - https://www.medicalsensorsystems.com/
    - Zaid
        - https://gitlab.cba.mit.edu/alfonso/curved-face-shield
        - https://gitlab.cba.mit.edu/alfonso/covid-isolation-box
        - https://gitlab.cba.mit.edu/zfredin/negative-pressure-covid-box
    - Lars
        - https://news.harvard.edu/gazette/story/2020/06/artisans-asylum-comes-to-allston/
    - Peko
        - http://news.mit.edu/2020/data-driven-response-pandemic-0515

### 10:30A EDT Tue June 9
- video
    - https://vimeo.com/427488083
- background, process
- future regular -> demand-driven scheduling + issue tracking
- projects, intros
    - reopening
        - https://covid19.mit.edu/
    - Pranam
        - https://www.biorxiv.org/content/10.1101/2020.06.01.127829v1
    - Swapnil
        - https://www.nature.com/articles/s41586-020-2405-7
    - Aditi (Camron)
        - https://www.dermatologytimes.com/covid-19/dermatologist-turns-sterilized-wraps-face-masks-high-filter-efficiency
    - Josef
        - https://blog.prusaprinters.org/how-to-get-a-certification-for-face-shields_36481/
    - Garrett
        - https://www.rolanddga.com/sites/covid-19
    - Ngugi
        - http://www.gearbox.co.ke/
    - Sherry
        - fab labs
            - https://www.fablabs.io/labs/map
        - Fab Foundation
            - https://fabfoundation.org/
        - National Fab Lab Network
            - https://www.congress.gov/bill/116th-congress/house-bill/3837/text
            - https://www.congress.gov/bill/116th-congress/senate-bill/2195/text
            - https://vimeo.com/370357623

### 10:30A EDT Tue May 26
- video
    - https://vimeo.com/422946720
- background, process
- 1 -> 2 weeks
- projects, intros
    - Matt
        - https://openstandardrespirator.org/
    - Alfosno, Zaid
        - https://gitlab.cba.mit.edu/alfonso/curved-face-shield
        - https://gitlab.cba.mit.edu/alfonso/covid-isolation-box
        - https://gitlab.cba.mit.edu/zfredin/negative-pressure-covid-box
    - Ted, Bill
        - https://www.shopbottools.com/
        - https://innovate.unc.edu/care-vent-emergency-ventilator/
        - https://www.youtube.com/watch?v=2Lzk3QDS_i4&feature=youtu.be (production ear-savers with pressure foot)
    - Julia, Nik
        - https://gitlab.cba.mit.edu/pub/coronavirus/waste-ppe
    - MIT reopening
        - https://covid19.mit.edu/
        - https://research.mit.edu/research-resources/covid-19-related-information-mit-research-community
    - Josef Prusa reopening
        - https://blog.prusaprinters.org/recap-of-out-measures-during-the-covid-19-pandemic_33607/
    - Zach
        - https://gitlab.cba.mit.edu/zfredin/public-health-instrumentation
    - Samir
        - https://mrc-ide.github.io/covid19usa/#/
    - Megan/build back better  (fysa: shift7.com)
        - Mitali, Geoff 
            -  FYSA Mitali co-created the 25 city TechJobsTour 2017-18 created by LWT w/shift7 team and other partners https://shift7.com/economic-uplift #AmericaIsHiring (scout&scale, build communities of practice (e.g. guilds))
            - http://anitab.org/ and https://ghc.anitab.org/ (Grace Hopper Celebration brings together >22,000 women in CS/tech, AnitaB.org working to de-bias tech)
            - https://neighborexpress.org/ (neighbor-to-neighbor food delivery - builds technology that powers local government programs to deliver essential
        - Tom, Joel
            - https://iwer.mit.edu/
            - https://www.brandeis.edu/facultyguide/person.html?emplid=39367aa9b387b4d46a95956f614c8a82139d774d

### 10:30A EDT Tue May 19
- video
    - https://vimeo.com/420510516
- background, process
- projects, intros
    - Jonathan, Lalitha
        - https://www.3ds.com/products-services/simulia
        - https://blogs.3ds.com/biovia/covid-19-pandemic
    - James
        - http://www.dome-shield.com
    - Steve
        - http://mcldiecutting.com/
    - Alysia, Patricia
        - https://gitlab.cba.mit.edu/pub/coronavirus/waste-ppe
    - Xiao
        - https://projects.iq.harvard.edu/covid-pm/people/xiao-wu
        - https://github.com/wxwx1993/PM_COVID
    - Hazhir
        - https://projects.iq.harvard.edu/covid19
        - https://www.medrxiv.org/content/10.1101/2020.03.22.20040956v1
    - Bob Langer (11:05)
        - https://langerlab.mit.edu/
        - https://www.bostonglobe.com/2020/05/04/nation/common-denominator-several-coronavirus-efforts-mits-bob-langer/
    - Steve (11:15)
        - https://www.uclahealth.org/the-pain-of-chronic-loneliness-can-be-detrimental-to-your-health
    - Megan/build back better  (fysa: shift7.com)
        - FYSA - https://www.covidexitstrategy.org/ Ryan P (USDR https://www.usdigitalresponse.org/)

### 10:30A EDT Tue May 12
- video
    - https://vimeo.com/417780412
- background, process
- projects, intros
    - Willie
        - https://mymedia.bu.edu/media/COVID+Isolation+Box/1_xxim7qvw
        - https://gitlab.cba.mit.edu/alfonso/covid-isolation-box
    - Alfonso
        - https://gitlab.cba.mit.edu/alfonso/curved-face-shield
    - Sanjay
        - https://maskson.org/
    - Sabrina
        - https://medium.com/@fixthemask/latest-testing-data-8a59dbb926a3
        - https://drive.google.com/file/d/1dj1jndOq2LXiSEcdmylkuBmFiQZl70eY/view?usp=drive_web
    - Nik
        - https://www.helpfulengineering.org/
        - https://3dprint.nih.gov/discover/3dpx-013374
        - https://github.com/nikaiser/SARS-CoV-2
    - Karina
        - https://www.makersforcovid19.com/
    - Massood
        - https://www.medicaldesignbriefs.com/component/content/article/mdb/stories/blog/36887
    - Megan/build back better
        - https://shift7.com social-environmental-economic solution making through inclusion, #CollectiveGenius, tech-forward innovation 
        - curating response build-back-better 
            - rapid-prototyping+rapid-share+rapid-distro+rapid-inclusion+rapid-teamwork+rapid-scale 
            - in this work consider/accelerate UN Sustainable Development Goals https://sustainabledevelopment.un.org/sdgs, https://shift7.com/solution-makers-2 and https://www.solutions-summit.org/, https://www.local2030.org/local-action, listen and scale welcoming innovation culture, and connect local innovation networks and community innovation places e.g. https://www.fablabs.io/labs/map
        - MIT Solve 2020 - FYSA May 12 
            - https://solve.mit.edu/events/solve-at-mit-2020 all day; 2:45pm ET open session
            - Today: https://solve.mit.edu/events/solve-at-mit-2020/schedule#page-subnav
            - MIT Solve Challenges Solver Spotlight:  https://solve.mit.edu/solver_spotlight
            - 2020 Challenges: https://solve.mit.edu/challenges - Good Jobs & Inclusive Entrepreneurship, Learning for Girls & Women, Sustainable Food Systems, Health Security & Pandemics 
            - Solver teams (all) https://solve.mit.edu/solver-map 
            - MIT Solve Indigenouse Communities Fellowship - Aaron
                - https://solve.mit.edu/challenges/2020-indigenous-communities-fellowship
                - https://solve.mit.edu/solver-map?pillars=6 (includes 2018 and 2019 fellows) and https://solve.mit.edu/solver_spotlight (scroll)
                - https://solve.mit.edu/articles/collective-genius-the-oceti-sakowin-entrepreneurial-ecosystem 

### 11:00A EDT Tue May 5
- video
    - https://vimeo.com/415282057
- background, process
- projects, intros
    - Make
        - https://makezine.com/2020/04/25/join-us-for-a-live-panel-with-neil-gershenfeld-and-fab-labs-this-tuesday/
    - Megan (build-back-better rapid-proto/distro teams), Jeremy&Kelly with CSO-Lauren & CSO-Shalae, Meka, Michelle S, Mitali, Laura 
        - https://shift7.com/ (social, environmental, economic - solution making thru inclusion - drive #collectivegenius and tech-forward innovation practices)
        - https://chiefscienceofficers.org/ (over 700 middle & high school youth elected as Chief Science Officers (CSOs) in their school, already scaled to AZ-GA-MI-OR-WNY-NJ-Kuwait-Mexico-Kenya)
        - https://www.code-crew.org/ (Memphis-based rapid skills for CS/Tech for school and post school talent includes playground tech learning)
        - https://onwardus.org/ (scaled to 9 states, pandemic rapid essentials access for those who lost jobs + new skills training & job routing)
        - http://anitab.org/ and https://ghc.anitab.org/ (Grace Hopper Celebration brings together >22,000 women in CS/tech, AnitaB.org working to de-bias tech)
        - https://neighborexpress.org/ (neighbor-to-neighbor food delivery - builds technology that powers local government programs to deliver essential items to vulnerable community members - program of USDigitalResponse.org)
        - https://www.inventingtomorrowmovie.com/ and https://www.inventingtomorrowmovie.com/educational-toolkits (expand storytelling & engagement/interest of more people, tap into their interests - film and programs re Active STEM/STEAM engagement of youth)
        - NFLN
            - https://www.congress.gov/bill/116th-congress/house-bill/3837/text
            - https://www.congress.gov/bill/116th-congress/senate-bill/2195/text
    - Juanma, Carlos, Alvaro
        - https://gitlab.cba.mit.edu/pub/coronavirus/tracking/-/blob/master/docs/20.04.Airbus.pdf
    - Ane
        - https://gitlab.cba.mit.edu/pub/coronavirus/cypebuildings
    - Youyang
        - https://covid19-projections.com/
    - Antonin
        - https://gitlab.com/fablab-ulb/projects/coronavirus/nasopharyngeal-swabs
    - Ohad
        - https://www.stratasys.com/covid-19
        - https://investors.stratasys.com/news-events/press-releases/detail/528/stratasys-and-origin-partner-to-bring-millions-of
        - https://investors.stratasys.com/news-events/press-releases/detail/527/covent-19-challenge-asks-millions-of-designers-and
    - Camron
        - https://camblackburn.pages.cba.mit.edu/filter_media/
    - Jennifer/(Alex)
        - https://www.dupont.com/brands/tyvek.html
    - Denis
        - https://fablab-ulb.gitlab.io/projects/coronavirus/cloth-face-masks
    - Romain, Zach
        - https://fablabdigiscope.gitlab.io/coordination-fablab-covid19-upsaclay/pages/Les-designs-pour-le-fraisage-par-compression-%C3%A0-t%C3%A9l%C3%A9charger/
    - Sameera
        - http://www.needlab.org/
    - ? Paul, Kris
        - https://www.bostonglobe.com/2020/04/24/nation/hospitals-are-using-special-protective-booths-test-patients-coronavirus/

### 11:00A EDT Tue April 28
- video
    - https://vimeo.com/412829643
- background, process
- projects, intros
    - Rui
        - http://news.mit.edu/2020/proteins-cytokine-storms-covid-19-0416
    - Dina
        - https://www.emeraldinno.com/
        - https://www.bostonglobe.com/2020/04/23/nation/tech-out-mit-may-allow-caregivers-monitor-coronavirus-patients-distance/
    - Zach
        - https://gitlab.cba.mit.edu/zfredin/fab-pulseox
    - David
        - https://www.crr.columbia.edu/research/using-power-light-preventing-airborne-spread-coronavirus-and-influenza-virus
        - https://www.nature.com/articles/s41598-018-21058-w.pdf
        - https://gitlab.cba.mit.edu/pub/coronavirus/tracking/-/blob/master/docs/20.04.UVC.pdf
    - Kohshi, Alfonso
        - https://gitlab.cba.mit.edu/alfonso/aluminum-lattices-for-custom-uv-c-racks
    - Josef
        - https://www.prusa3d.com/covid19/
        - https://help.prusa3d.com/en/article/prusa-face-shield-disinfection_125457
    - Izhar
        - https://gitlab.cba.mit.edu/pub/coronavirus/nexa3d-swab-design/swab-design/-/blob/master/README.md
    - Fred
        - https://3dexperiencelab.3ds.com/en/projects/fablab/open-covid-19/
    - Bruce
        - https://www.ragoninstitute.org/
    - Kumar
        - https://schmidtfutures.com/
    - Megan (shift7 - curate build-back-better rapid-proto/distro teams), Jeanne (LA)
        - https://shift7.com/ (social, environmental, economic - solution making thru inclusion)
        - https://datasciencefederation.lacity.org/about-us (LA - college data-science city collaboration -- work on your hometown for your homework, broadens participation)
    

### 10:00A EDT Tue April 21
- video
    - https://vimeo.com/410323198
- background, process
- post-surge pace
    - demand-driven vs schedule?
    - http://fabevent.org/
- projects, intros
    - hospital approvals
    - Pranam
        - http://news.mit.edu/2018/new-crispr-tool-opens-genome-editing-1024
        - https://docs.google.com/presentation/d/1_TqyGUlun-Be9tt9_149OOS_08R_SfQSoEMo2rHIxOI/edit#slide=id.p
    - Kamau
        - http://www.gearbox.co.ke/
        - https://youtu.be/MRJV0Ia6K_w
    - Lydia
        - https://cee.mit.edu/people_individual/lydia-bourouiba/
    - Zach, Erik
        - https://gitlab.cba.mit.edu/alfonso/covid-isolation-box
        - https://gitlab.cba.mit.edu/zfredin/negative-pressure-covid-box
    - Camron
        - https://gitlab.cba.mit.edu/camblackburn/filter_media/-/tree/master/
        - https://gitlab.cba.mit.edu/camblackburn/filter_testing
    - Nicolas, Denis
        - https://gitlab.com/fablab-ulb/projects/coronavirus/tracking
    - Jonathan
        - higher-resolution simulation
        - other modeling needs?
    - Max
        - https://formlabs.com/
        - https://formlabs.com/covid-19-response/
    - Manu
        - http://web.stanford.edu/group/prakash-lab/cgi-bin/labsite/covid19/
        - https://docs.google.com/document/d/1Z44YpbulrfZ0txfAJZJqTHFGj67I7Y-cv655t-TL5Mc/edit
    - Saul
        - https://www.otherlab.com/care-cube
        - https://ventilatorresponse.com/

### 10:00A EDT Tue April 14 meeting
- video
    - https://vimeo.com/407740690
- background, process, schedule
- projects, intros
    - Jifei: swabs
        - http://optindustries.com/
        - https://drive.google.com/file/d/1jbAFmYRHwXmG5GV4wntYko-pasGowk1W/view
        - https://gitlab.cba.mit.edu/alfonso/swab-testing-for-covid-19
    - Avi, Izhar: swabs
        - https://gitlab.cba.mit.edu/pub/coronavirus/nexa3d-swab-design/swab-design
    - Zach
        - HMI remote (live demo)
    - Alfonso: kirigami intubation station
        - https://gitlab.cba.mit.edu/alfonso/covid-isolation-box
    - Tim: mask machine
        - https://github.com/tbutters/Pleated-Surgical-Mask-Machine
    - Matt: mask CFD+testing
        - https://gitlab.cba.mit.edu/mcarney/maskproject
        - https://www.media.mit.edu/projects/maskproject/overview/
    - Camron, Alfonso: Filter material characterization
        - material database: https://gitlab.cba.mit.edu/camblackburn/filter_media/-/tree/master
        - filter efficiency instrument: https://gitlab.cba.mit.edu/camblackburn/filter_testing
    - Milan, Tomas: CoroVent
        - https://www.corovent.com/
    - Bill, Armand: Zund
        - https://www.zund.com/en
        - https://www.nbcconnecticut.com/news/local/bozrah-company-making-temporary-hospital-beds-for-state/2253309/
    - Stephanie
        - https://www.ppecoalition.com/
        - https://www.usdigitalresponse.org/
    - Danny: worker-owned cooperatives
        - https://hoodline.com/2020/04/inside-bay-area-makers-rush-to-solve-the-ppe-shortage
    - Ben, Yael: safe map
        - https://docs.google.com/document/d/1anyoy0_49FjIHrguvQtwUemkAOYFDVRhSv4pPi0fXLE/edit


### 10:00A EDT Tue April 7 meeting
- video
    - https://vimeo.com/405159436
- background, process
- projects, intros
    - Marty: shields
        - http://news.mit.edu/2020/face-shield-ppe-manufacture-covid-19-0331
        - https://project-manus.mit.edu/fs-manufacture
    - James: shields
        - https://www.azahner.com/
        - https://www.parapractice.net/opensource-diecut-face-shield
    - Zach, Alfonso
        - milled multi-layer shields
            - https://gitlab.cba.mit.edu/alfonso/fabshield
        - intubation
            - https://gitlab.cba.mit.edu/zfredin/intubation-station
    - Matt: masks
        - https://gitlab.cba.mit.edu/mcarney/maskproject
    - Jifei, Alfonso: swabs
        - https://gitlab.cba.mit.edu/alfonso/swab-testing-for-covid-19
        - https://gitlab.com/fablab-ulb/projects/coronavirus/nasopharyngeal-swabs
    - Sanjay: PPE
        - https://maskson.org/
    - Lars: gowns
        - https://www.youtube.com/watch?v=C-_PyXXQrpM
    - Giovanni: ventilator
        - https://docs.google.com/document/d/1I9d0L0kVBj2s8YckO-jpfbrnk0ZthVaCUAbUWi8pSXg/edit
    - Sai: ventilator
        - http://essg.mit.edu/coronaventilator
    - Michael: fabrics, testing
        - http://go.affoa.org/
    - Lydia: modeling, transmission
        - https://lbourouiba.mit.edu/MITBourouibaCOVID19
    - Amory: immune system
        - https://medium.com/@amorylovins/dont-just-avoid-the-virus-defeat-it-by-strengthening-your-immunity-df850239132d
    - filter media
        - Filippos, Camron: electrospinning
            - https://gitlab.cba.mit.edu/camblackburn/rotary_jet_spinning
            - https://tourlomousis.pages.cba.mit.edu/cvd-electrospinning/
            - http://electrospintech.com/breathablefabric.html
        - Jennifer: Tyvek
            - https://gitlab.cba.mit.edu/pub/coronavirus/tracking/-/blob/master/docs/FilteringPerformances.pdf
        - Paloma: wood
            - https://gitlab.cba.mit.edu/palomagr/wood-pulp-filter
    - Camron: pressure sensors
        - http://cba.mit.edu/docs/theses/19.09.Patil.pdf
    - UV
        - https://gitlab.cba.mit.edu/pub/coronavirus/tracking/-/issues/30

### 3/31/20 9:00A EDT meeting
- video
    - https://vimeo.com/402623720/5dc28ef3f2
- projects, intros
    - Greg, Camron: particle testing
        -  [paper](docs/chattopadhyay_JMatSci16_204.pdf)
    - Jennifer, James: materials
    - Alex: E-Vent
        - http://news.mit.edu/2010/itw-ventilator-0715
        - https://e-vent.mit.edu/
    - Elazer: coordination
        - http://imes.mit.edu/people/faculty/edelman-elazer/
    - Marty, Robyn: shields
        - https://project-manus.mit.edu/wp-content/uploads/2020/03/Faceshield-Instructions_v4.pdf
        - https://vimeo.com/402220729/70bd7ab2a1
    - Zach: intubation
        - https://gitlab.cba.mit.edu/zfredin/intubation-station
    - Jifei, Alfonso, Nicolas: swabs
        - https://gitlab.cba.mit.edu/alfonso/swab-testing-for-covid-19
        - https://gitlab.cba.mit.edu/amiraa/swabs-rapid-prototyping
    - George, Paul: pumps and blowers
        - [support](docs/MoogSupportingtheCoronavirusPandemic.pdf)
    - Jonathan: CFD
        - https://gitlab.cba.mit.edu/pub/coronavirus/tracking/issues/21
    - Jan: DARPA

### 3/23/20 meeting
- video
    - https://vimeo.com/399936860/dfa56808bd
- process
    - unmute, chat, raise hands
- prior, new introductions
- prototyping updates, trials, investigations
    - PPE
        - testing
            - https://gitlab.cba.mit.edu/camblackburn/filter_testing
        - shields
            - https://gitlab.cba.mit.edu/zfredin/quickshield
            - https://gitlab.cba.mit.edu/alfonso/covid19-fast-kirishield
        - helmets
            - https://gitlab.cba.mit.edu/pub/coronavirus/pph-ppe
        - filter media
            - https://tourlomousis.pages.cba.mit.edu/cvd-electrospinning/
            - https://gitlab.cba.mit.edu/zfredin/melt-blowing
        - masks
            - https://gitlab.cba.mit.edu/pub/coronavirus/the-maski/-/blob/master/README.md

- urgent needs
    - surgical gowns, hair nets
    - production of sterile PPE in non-sterile workspaces
    - swabs
    - pipette tips, PCR cuvettes
- meeting frequency, next meeting
    - Tue Mar 31 9:00A EDT

### 3/17/20 meeting
- video
    - https://vimeo.com/398378180/5678d20186
- requests, potential projects
    - filter nanoparticle testing (Camron)
    - filter cartridge and mask design (Jiri)
    - filter melt blowing (Zach)
    - filter electrospinning (Filippos)
    - CPAP helmet (Alfonso)
    - CPAP instrumented machine (Jake)
    - face shields (Sarah / Zach / Alfonso)
    - Flowmeter (Alfonso)
- DIY mask materials
    - https://smartairfilters.com/en/blog/best-materials-make-diy-face-mask-virus/
    - https://www.researchgate.net/publication/258525804_Testing_the_Efficacy_of_Homemade_Masks_Would_They_Protect_in_an_Influenza_Pandemic

### project links
- frameless FabLab-fabricatable face shield: https://gitlab.cba.mit.edu/alfonso/fabshield
- electrospun filter production: https://tourlomousis.pages.cba.mit.edu/cvd-electrospinning/
- mask filter testing: https://gitlab.cba.mit.edu/camblackburn/filter_testing
- positive pressure helmets: https://gitlab.cba.mit.edu/pub/coronavirus/pph-ppe
- minimal ACE2 binder: https://gitlab.cba.mit.edu/pub/coronavirus/minimal-ace2-binder
- origami inspired mask design: https://gitlab.cba.mit.edu/pub/coronavirus/the-maski
- swabs rapid prototyping: https://gitlab.cba.mit.edu/amiraa/swabs-rapid-prototyping
- CPAP filter adapter for resuable mask: https://gitlab.cba.mit.edu/pub/coronavirus/cpap-filter-adapter
- frameless kirigami intubation box: https://gitlab.cba.mit.edu/alfonso/covid-isolation-box
- cast PDMS nasopharyngeal swabs: https://gitlab.cba.mit.edu/zfredin/swabcasting
- 3D printed swab testing: https://gitlab.cba.mit.edu/pub/coronavirus/nexa3d-swab-design/swab-design
- shield simulations: https://gitlab.cba.mit.edu/pub/coronavirus/simulation-of-shield-effectiveness
- negative pressure covid isolation box: https://gitlab.cba.mit.edu/zfredin/negative-pressure-covid-box
- fabricatable pulseox: https://gitlab.cba.mit.edu/zfredin/fab-pulseox
- filter material database: https://camblackburn.pages.cba.mit.edu/filter_media/
- melt-blown polypropylene filter elements: https://gitlab.cba.mit.edu/zfredin/melt-blowing
- rapid tooling for face shield marking: https://gitlab.cba.mit.edu/zfredin/emboss-today
- framed face shield: https://gitlab.cba.mit.edu/zfredin/quickshield
- framed intubation box: https://gitlab.cba.mit.edu/zfredin/intubation-station
- swabs extruder: https://gitlab.cba.mit.edu/alfonso/swab-extruder
- HMI remote for ventilators/etc: https://gitlab.cba.mit.edu/zfredin/hmi-remote

### fab lab global development and deployment
- group: https://gitlab.fabcloud.org/pub/project/coronavirus  
- project: https://gitlab.fabcloud.org/pub/project/coronavirus/tracking  
